{
    "ItemX": {"menuMax":"拥有菜谱值","nextMune_1":"新菜谱基础概率","nextMune_2":"新菜谱递增概率","guestMax":"最大人数"},
    "Items": [
        {"menuMax":1,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":2,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":5,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":10,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":11,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":14,"nextMune_1":100,"nextMune_2":25,"guestMax":396},
        {"menuMax":17,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":20,"nextMune_1":100,"nextMune_2":20,"guestMax":495},
        {"menuMax":23,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":26,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":29,"nextMune_1":100,"nextMune_2":20,"guestMax":495},
        {"menuMax":32,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":35,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":38,"nextMune_1":50,"nextMune_2":15,"guestMax":664},
        {"menuMax":41,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":44,"nextMune_1":50,"nextMune_2":15,"guestMax":664},
        {"menuMax":47,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":50,"nextMune_1":50,"nextMune_2":10,"guestMax":995},
        {"menuMax":53,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":56,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":59,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":62,"nextMune_1":0,"nextMune_2":10,"guestMax":1000},
        {"menuMax":65,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":68,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":71,"nextMune_1":0,"nextMune_2":10,"guestMax":1000},
        {"menuMax":74,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":77,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":80,"nextMune_1":0,"nextMune_2":10,"guestMax":1000},
        {"menuMax":83,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":86,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":89,"nextMune_1":0,"nextMune_2":5,"guestMax":2000},
        {"menuMax":92,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":95,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":98,"nextMune_1":0,"nextMune_2":5,"guestMax":2000},
        {"menuMax":101,"nextMune_1":0,"nextMune_2":0,"guestMax":0},
        {"menuMax":104,"nextMune_1":0,"nextMune_2":0,"guestMax":0}
    ]
}